
Grupo II - Feature #628

Entrega de informe II y demostración de funcionamiento

08/19/2019 08:58 PM - Camilo Mamani

Status: New Start date: 10/22/2019

Priority: High Due date: 11/05/2019

Assignee: Huber Ticona % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 08:06 PM - Camilo Mamani

- Start date changed from 10/08/2019 to 10/01/2019

#2 - 09/09/2019 08:05 PM - Camilo Mamani

- Due date changed from 10/08/2019 to 11/05/2019

- Start date changed from 10/01/2019 to 10/22/2019
